#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_subdirectory( lib )
tde_conditional_add_subdirectory( WITH_BUILDTOOL_ADA ada )
tde_conditional_add_subdirectory( WITH_BUILDTOOL_ANT ant )
tde_conditional_add_subdirectory( WITH_BUILDTOOL_AUTOTOOLS autotools )
tde_conditional_add_subdirectory( WITH_BUILDTOOL_CUSTOMMAKEFILES custommakefiles )
tde_conditional_add_subdirectory( WITH_BUILDTOOL_PASCAL pascal )
tde_conditional_add_subdirectory( WITH_BUILDTOOL_QMAKE qmake )
tde_conditional_add_subdirectory( WITH_BUILDTOOL_SCRIPT script )
